v63005 test starts...
##SUSPEND_OUTPUT REPLIC
PASS from gtm8877
PASS from gtm8959
PASS from gtm8962
PASS from gtm8961
PASS from gtm8941
PASS from gtm8980
PASS from gtm5059
PASS from gtm8943
PASS from gtm8951
PASS from gtm5574
PASS from gtm8965
##ALLOW_OUTPUT REPLIC
##SUSPEND_OUTPUT NON_REPLIC
PASS from gtm8930
##ALLOW_OUTPUT NON_REPLIC
v63005 test DONE.
